/* TEMPLATE CSS DOCUMENT */

/* Includes */
@import url("product_box.css");
@import url("category_box.css");
@import url("subcategory_box.css");
@import url("buttons.css");
@import url("cart_layout.css");
@import url("grid.css");
@import url("menu.css");
@import url("footer.css");
@import url("basket_mini.css");
@import url("pagination.css");
@import url("itemdetails.css");
@import url("showcart.css");
@import url("postorder.css");
@import url("media.css");
@import url("nivo-slider.css");

/* General */
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Verdana", "Arial", "Helvetica";
    font-size: 12px;
    text-align: center;
    background: url(../images/background.png) top left repeat-x #DEC373;
}

header {
	text-align: center;
}

div.band { 
	position: relative;
	margin: auto;
    width: 954px;
	padding: 0;
	text-align: left;
	clear: both;
}

div.header {
	position: relative;
	float:left;
	background: url(../images/header.png) top left no-repeat;
	width: 954px;
	height: 147px;
	margin-top: 15px;
}

img {
    border: none;
}

checkbox {
	border: none;
	border-style: none;
	padding: 0;
}

a {
    color: #666666;
    text-decoration: none;
}

a:hover {
    color: #333333;
    text-decoration: underline;
}

a:active {
    color: #333333;
}

/* Website Specific */

div#search {
    float: right;
    position: relative;
    width: 164px;
    height: 25px;
	top: 20px;
	right: 56px;
    margin: 0;
    padding: 0;
}


div#search #searchphrase {
    border: none;
    height: 18px;
    width: 152px;
    line-height: 20px;
    font-size: 11px;
    margin: 2px 5px 2px 5px;
	padding-top: 2px;
	background: #000;
	color: #ddd;
}

div.header div#news_letter_signup {
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 35px;
	width: 300px;
	cursor: pointer;
}

div.content {
	position: relative;
	float:left;
	width: 954px;
	min-height: 400px;
	background: #fff;
	padding-bottom: 10px;
	text-align: left;
}

div.content div.top_shadow {
	position: absolute;
	top: 0px;
	
	background: url(../images/shadow_line.png) top left repeat-x;
	width: 100%;
	height: 23px;
}

.error_message {
	padding: 5px 0px 5px 0px;
}

.global_user_interface_table {
	width: 100%;
	padding-top: 15px;
}


#way_of_the_master {
	position: relative;
	float: left;
	margin-top: 8px;
	
}

#rays_comfort {
	text-align: justify;
	padding: 0px 4px 0px 4px;
}

#rays_comfort img {
	padding-right: 4px;
}

div#delivery_methods_layer {
    width: 370px;
}